<!DOCTYPE html>
<html lang="en-US">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width">
    <title> Assingment | HTML </title>
    <style>
      h1{
        color: rgb(5, 99, 222);
      }
      h5{
        color: rgb(81, 80, 85);
      }
      thead{
        color: blueviolet;
      }
      table{
        width: 70%;
        height: 30vh;
      }
    </style>
  </head>

<body>
  <!-- Heading tags -->
  <header>
    <h1> Web Design Course : Assingment 01 </h1>
    <h5> Student Name : Seng Soklin </h5>
  </header>
  <img 
    width="150"
    src="../image/Logo.png" alt="Logo">
  <!-- Icon tags -->
    <h4> Icon program </h4>
    

  <!-- Form tags -->
  <form>
    <input type="text" placeholder="First Name"><br>
    <input type="email" placeholder="example@gmail.com"><br>
    <input type="password" placeholder="********"><br>
  <!-- radio button -->
    <div>
        <label for="gender">Gender</label>
        <input type="radio" name="gender" value="female">Female
        <input type="radio" name="gender" value="male">Male
    </div>
    <div>
        <label for="gender">Skill</label>
        <input type="checkbox" name="Skill" value="Web"> Web Design
        <input type="checkbox" name="Skill" value="Moblie">  Moblie App 
    </div>
    <textarea cols="60" rows="10" placeholder="comments"></textarea><br>
  <!-- multiple allow to choose many files -->
    <input type="file" multiple> <br>
    <input type="date">
    <input type="datetime-local"> <br>
    <!-- select option -->
    <div>
        <select name="" id="">
            <option value="Web Desing"> Web Design </option>
            <option value="Moblie App"> Moblie App </option>
        </select>
    </div>
    <input type="submit" value="Submit">
    <input type="reset" value="Reset">
  </form>
  <!-- Table tags -->
    <h1> Report of Student  </h1>

    <table border="1">
      <thead> 
        <tr>
          <th rowspan="2"> Name </th>
          <th rowspan="2"> ID </th>
          <th colspan="2"> Student Card</th>
          <th colspan="2"> Attendence </th> 
        </tr>
        <tr>
          <th> Date </th>
          <th> Expire </th>
          <th> A </th>
          <th> P </th>
        </tr>
      </thead>
      <tbody>
       <td> Eng Ming </td>
       <td> 001 </td>
       <td> <time datetime="2024-06-05">May 6,2024</time></td>
       <td> <time datetime="2025-06-05">May 6,2025</time></td>
       <th> 0 </th>
       <th> 1 </th>
       <tr>
        <td> Muy Heang </td>
       <td> 002 </td>
       <td> <time datetime="2024-06-05">May 6,2024</time></td>
       <td> <time datetime="2025-06-05">May 6,2025</time></td>
       <th> 0 </th>
       <th> 1 </th>
       </tr>
       <tr>
        <td> Sok lin </td>
       <td> 003 </td>
       <td> <time datetime="2024-06-05">May 6,2024</time></td>
       <td> <time datetime="2025-06-05">May 6,2025</time></td>
       <th> 0 </th>
       <th> 1 </th>
       </tr>
       <tr>
        <th colspan="4">Total</th>   
            <th>0</th>
            <th>3</th>
       </tr>
      </tbody>
    </table>
   

</body>

</html>